---
document: modulemd-defaults
version: 1
data:
  module: el9.x86_64
  stream: "stable"
  profiles:
    stable: [everything]
...
---
document: modulemd
version: 2
data:
  name: el9.x86_64
  stream: "stable"
  version: 1
  context: abcdef12
  summary: <auto-generated module summary>
  description: >-
    <auto-generated module description>
  license:
    module:
    - MIT
    content:
    - <FILL THIS IN>
  profiles:
    everything:
      rpms:
      - ivorysql-release
      - ivorysql3
      - ivorysql3-contrib
      - ivorysql3-devel
      - ivorysql3-docs
      - ivorysql3-libs
      - ivorysql3-llvmjit
      - ivorysql3-plperl
      - ivorysql3-plpython3
      - ivorysql3-pltcl
      - ivorysql3-server
      - ivorysql3-test
      - ivorysql4
      - ivorysql4-contrib
      - ivorysql4-devel
      - ivorysql4-docs
      - ivorysql4-libs
      - ivorysql4-llvmjit
      - ivorysql4-plperl
      - ivorysql4-plpython3
      - ivorysql4-pltcl
      - ivorysql4-server
      - ivorysql4-test
  api:
    rpms:
    - ivorysql-release
    - ivorysql3
    - ivorysql3-contrib
    - ivorysql3-devel
    - ivorysql3-docs
    - ivorysql3-libs
    - ivorysql3-llvmjit
    - ivorysql3-plperl
    - ivorysql3-plpython3
    - ivorysql3-pltcl
    - ivorysql3-server
    - ivorysql3-test
    - ivorysql4
    - ivorysql4-contrib
    - ivorysql4-devel
    - ivorysql4-docs
    - ivorysql4-libs
    - ivorysql4-llvmjit
    - ivorysql4-plperl
    - ivorysql4-plpython3
    - ivorysql4-pltcl
    - ivorysql4-server
    - ivorysql4-test
  components:
    rpms:
      ivorysql-release:
        rationale: Present in the repository
      ivorysql3:
        rationale: Present in the repository
      ivorysql4:
        rationale: Present in the repository
  artifacts:
    rpms:
    - ivorysql-release-0:3.0-1.noarch
    - ivorysql3-0:3.3-1.rhel9.x86_64
    - ivorysql3-0:3.4-1.rhel9.x86_64
    - ivorysql3-contrib-0:3.3-1.rhel9.x86_64
    - ivorysql3-contrib-0:3.4-1.rhel9.x86_64
    - ivorysql3-devel-0:3.3-1.rhel9.x86_64
    - ivorysql3-devel-0:3.4-1.rhel9.x86_64
    - ivorysql3-docs-0:3.3-1.rhel9.x86_64
    - ivorysql3-docs-0:3.4-1.rhel9.x86_64
    - ivorysql3-libs-0:3.3-1.rhel9.x86_64
    - ivorysql3-libs-0:3.4-1.rhel9.x86_64
    - ivorysql3-llvmjit-0:3.3-1.rhel9.x86_64
    - ivorysql3-llvmjit-0:3.4-1.rhel9.x86_64
    - ivorysql3-plperl-0:3.3-1.rhel9.x86_64
    - ivorysql3-plperl-0:3.4-1.rhel9.x86_64
    - ivorysql3-plpython3-0:3.3-1.rhel9.x86_64
    - ivorysql3-plpython3-0:3.4-1.rhel9.x86_64
    - ivorysql3-pltcl-0:3.3-1.rhel9.x86_64
    - ivorysql3-pltcl-0:3.4-1.rhel9.x86_64
    - ivorysql3-server-0:3.3-1.rhel9.x86_64
    - ivorysql3-server-0:3.4-1.rhel9.x86_64
    - ivorysql3-test-0:3.3-1.rhel9.x86_64
    - ivorysql3-test-0:3.4-1.rhel9.x86_64
    - ivorysql4-0:4.0-1.rhel9.x86_64
    - ivorysql4-0:4.2-1.rhel9.x86_64
    - ivorysql4-contrib-0:4.0-1.rhel9.x86_64
    - ivorysql4-contrib-0:4.2-1.rhel9.x86_64
    - ivorysql4-devel-0:4.0-1.rhel9.x86_64
    - ivorysql4-devel-0:4.2-1.rhel9.x86_64
    - ivorysql4-docs-0:4.0-1.rhel9.x86_64
    - ivorysql4-docs-0:4.2-1.rhel9.x86_64
    - ivorysql4-libs-0:4.0-1.rhel9.x86_64
    - ivorysql4-libs-0:4.2-1.rhel9.x86_64
    - ivorysql4-llvmjit-0:4.0-1.rhel9.x86_64
    - ivorysql4-llvmjit-0:4.2-1.rhel9.x86_64
    - ivorysql4-plperl-0:4.0-1.rhel9.x86_64
    - ivorysql4-plperl-0:4.2-1.rhel9.x86_64
    - ivorysql4-plpython3-0:4.0-1.rhel9.x86_64
    - ivorysql4-plpython3-0:4.2-1.rhel9.x86_64
    - ivorysql4-pltcl-0:4.0-1.rhel9.x86_64
    - ivorysql4-pltcl-0:4.2-1.rhel9.x86_64
    - ivorysql4-server-0:4.0-1.rhel9.x86_64
    - ivorysql4-server-0:4.2-1.rhel9.x86_64
    - ivorysql4-test-0:4.0-1.rhel9.x86_64
    - ivorysql4-test-0:4.2-1.rhel9.x86_64
...
